GLISTEN - Modification/ Enhancements #5128

Client feedback --> When the user logs in, arrange to put his profile photo along with the name.

11/09/2022 01:21 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

When the user logs in, arrange to put his profile photo along with the name.

see attached screenshot:
History

#1 - 11/09/2022 01:22 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 11/18/2022 07:01 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/21/2022 07:04 PM - Mohd Irfan

- File clipboard-202211211904-ikpt0.png added
- Status changed from Resolved to Closed
fixed
